---
clouds:
  {{ os_project_name }}:
    region_name: {{ os_region_name }}
    auth:
      auth_url: {{ os_auth_url }}
      username: {{ os_username }}
      password: {{ os_password }}
      project_name: {{ os_project_name }}
      user_domain_name: {{ os_user_domain_name }}
      project_domain_name: {{ os_project_domain_name }}

